body { background-color:#000; font-family: verdana; font-weight: normal; }

a:link { color: #adad85; text-decoration: none; }
a:visited { color: #adad85; text-decoration: none; }
a:hover { color: #699; text-decoration: none; }

#cont { margin-top: 20px; width: 600px; height: 450px; margin-right: auto; margin-left: auto; text-align: center; }

#splash { margin-left: 62px; width: 475px; height: 216px; background: url(../logo.jpg) no-repeat; }
p { font-size: 9px; color: #000; }

h1 { letter-spacing: 8px; font-weight: normal; font-size: 20px; color:#963; margin-top: 10px; margin-bottom: 40px; padding: 0px; }

hr { border: 0; width: 500px; color: #699; background-color: #699; height: 1px; }

.sep  { font-size: 12px; font-weight: bold; margin-right: 5px; margin-left: 5px; color: #699; }


